﻿
@{
    ViewBag.Title = "ValoresCorporativos";
}

<div class="container theme-showcase" role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <!--img class="first-slide" src="images/WP_000089.jpg" alt="First slide"-->
    <div style="text-align: center;">
        <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="blue">VALORES CORPORATIVOS&nbsp;</font></strong></h1>
        <p style="text-align: justify;" tahoma,geneva,sans-serif;"></p>
            <p>Responsabilidad</p>
            <p>Compromiso Social</p>
            <p>Honestidad</p>
            <p>Pertenencia</p>
            <p>Disciplina</p>
            <p>Creatividad</p>
            <p>Calidad Humana</p>
            <p>Tolerancia</p>
    </div>
</div>
<hr class="featurette-divider">

